http_request_method_name
http_request_method_unregister
HTTP 함수 목록
PHP Manual

# http_request_method_register

(PECL pecl_http >= 0.10.0)

http_request_method_register — Register request method

### 설명

int http_request_method_register ( string `$method` )

Register a custom request method.

### 인수

`method`

  the request method name to register

### 반환값

Returns the ID of the request method on success, or FALSE on failure.

http_request_method_name
http_request_method_unregister
HTTP 함수 목록
PHP Manual